 =*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*==*=*=*=*=*=*=

WinFast Multimedia Software Pack CD Version 5.5 2006/5/19

=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*==*=*=*=*=*=*=

1. Insert the WinFast(R) Video Software Pack CD into your CD-ROM drive.

2. The CD-ROM drive runs the AutoRun automatically and the WinFast(R) Installer dialog box pops up.

3. Select/click the item you wish to install.

4. Follow the instructions of the WinFast(R) Installer step by step.

5. Reboot the system to complete the installation.

Note : If the AutoRun screen does not appear automatically,

run the "INSTALL.EXE" file on the root directory.

Thank you for purchasing our Leadtek Multimedia Product.

To provide you with the optimal performance and stability of the product,

we have updated the driver in the driver CD provided in the package.

Some exciting new functions have been created for the new driver and user interface has also changed for your ease in configuring the driver.

The digital version of driver manual is included in the driver CD under the directory:

CD:\Manuals\. Any further information is also included under the same directory.

- "Add New Hardware Wizard" Dialog will appear while install Driver under Windows ME in VIA Chipset Motherboard with

VIA 4in1 Driver before Version 4.37 Please Follow this step : Select "Specify the location of the driver"

-> Select "Next"

-> Uncheck "Removable Media" check box

-> Check "Specify a location" check box -> Select "Next"

-> Then Select "Yes" for all "A File Being Copied is Older than.." Dialog

-> Done

- You can install WinFast PVR perfect in the first time. When you uninstall WinFast PVR,

reboot system, then install WinFast PVR again, Microsoft Window Media Format 9 Series Runtime Files Installation may cause

WinFast PVR Installation hang on. The Workaround Solution is press Ctrl + Alt + Del then end the precess named "WMFDist.exe"

in Windows 2000/XP(named "Window Media Format 9 Series Runtime Setup" in Windows 9X). Note: WinFast PVR requires

Direct X8.1 or later version. Please make sure you install Direct X 8.1 or later version to meet the minimum system requirement.

For your convenience of use, we highly recommend you to install the DirectX 9.0c before installing WinFast PVR.


 *=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*==*=*=*=*=*=*=*=*

What's New 2006/5/19

=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*==*=*=*=*=*=*=*=*

1. WinFast PVR Updated from 3.0.10.85 to 3.0.10.93

2. WinFast FM Updated from 5.13.01.2004-2.99 to 5.13.01.2004-3.00

3. WinFast PVR2000 Driver : 5.13.22.6108 ( WHQL'd )

4. WinFast TV2000 XP Expert / WinFast DV2000 WDM driver : Updated to 4.0.107.3204

5. WalkieTV Driver: 5.13.02.101 4

6. WinFast DTV1000 T driver : 4.0.107.321 8

7. WinFast DTV : Updated from 2.0.1.79 to 2.0.1.8 6

8. WinFast TV2000 XP Global WDM driver : Updated to 4.0.107.320 4

9. WinFast PalmTop TV / WinFast Novo TV Updated from 5.13.1.1712 to 5.13.1.1717

10. WinFast DTV Dongle : 5.13.12.203

11. WinFast DTV2000 H driver : 4.0.112.321 9

12. WinFast TV2000 XP Deluxe / FM / RM driver : 5.13.1.2713

13. WinFast DTV USB II H : Updated to 3.5.1223.1


 =*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*==*=*=*=*=*=*=

WinFast Multimedia Software Pack CD Version 5.5 2006/5/19

=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*=*==*=*=*=*=*=*=

[ WinFast VC100 / WinFast TV2000 XP ]

Driver version :

878 WDM Driver : 5.13.1.2713

[ WinFast PVR2000 ]

Driver version :

88X WDM Driver : 5.13.22.6108 ( WHQL'd)

[ WinFast TV2000 XP Expert / WinFast DV2000 / WinFast TV2000 XP Global ]

Driver version : 4.0.107.3204( WHQL'd)

[ WinFast DTV1000 T ]

Driver version : 4.0.112.3218 ( WHQL'd)

[ WinFast TV USB II ]

Driver Version :

WDM Dirver for Windows 2000/XP : 1.922.0.0

[ WinFast WalkieTV ]

Driver Version :

WDM Dirver for Windows 2000/XP : 5.13.2.1014

[ WinFast DTV Dongle ]

Driver Version :

WDM Dirver for Windows 2000/XP : 5.13.12.203( WHQL'd)

[ WinFast PalmTop TV ]

Driver Version : WDM Dirver for Windows 2000/XP : 5.13.1.1717

[ WinFast DTV2000 H ]

Driver version : 4.0.112.3219

[ WinFast DTV USB II H ]

Driver version : 3.5.1223.1

1. WinFast PVR Updated to 3.0.10.93

2. WinFast FM Updated to 5.13.01.2004-3.00

3. WinFast DTV : 2.0.1.8 6


[ WinFast VC100 ]

1. Driver version :

878 WDM Driver : 5.13.1.2713 WHQL'd for Teletext

2. Bug Fixed - Nil.

3. Known Issues - Nil.


[ WinFast DV2000 ]

1. Driver version :

88X WDM Driver : 4.0.107.3204


[ WinFast TV 2000 XP (FM / RM) ]

1. Driver version :

878 WDM Driver : 5.13.1.2713 WHQL'd for Teletext


[ WinFast TV2000 XP Deluxe ]

1. Driver version :

878 WDM Driver : 5.13.1.2713 WHQL'd for Teletext


[ WinFast TV2000 XP Expert ]

1. Driver version :

88X WDM Driver : 4.0.107.3204


[ WinFast PVR2000 ]

1. Driver version :

88X WDM Driver : 5.13.22.6108


[ WinFast TV USB II ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 1.922.0.0


[ WinFast TV USB II Deluxe ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 1.922.0.0


[ WinFast Walkie TV ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 5.13.2.10 14


[ WinFast DTV1000 T ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 4.0.112.3218


[ WinFast DTV Dongle ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 5.13.12.203


[ WinFast PalmTop TV ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 5.13.1.171 7


[ WinFast DTV USB II H ]

1. Driver Version :

WDM Dirver for Windows 2000/XP : 3.5.1223.1